﻿
@using DAweb.Models;
@model GioiThieu
@{
    ViewBag.Title = "GioiThieu";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>

<div class="banner">
    <img src="@Url.Content("~/App_Themes/images/img-banner/"+Model.HinhAnhNen)" id="img_01" class="img-responsive" alt="" style="width:1600px; height:auto" />
    
</div>
<div class="main-page">

    <div class="container">
        <div class="row post post-gt">

            <h1>@Model.TieuDe</h1>

            <div class="post-content">

                <div class="thumbnail">
                    <img src="@Url.Content("~/App_Themes/images/thum/"+Model.HinhAnh)" id="img_01" class="img-responsive" alt="" style="width:457px; height:272px"/>
                </div>   
                    <p>
                           
                            @Html.Raw(Model.NoiDung)
                      
                    </p>
              
               

            </div>


        </div>


        

    </div><!-- /end container -->

</div><!-- / main-page -->
